Bug 1005348 - Consider epel version of srm?
Consider epel version of srm?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: srm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 13:15 EDT by Kevin Fenzi
Modified: 2013-10-04 17:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: srm-1.2.11-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-04 17:15:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2013-09-06 13:15:05 EDT
Would be nice to have a EPEL version of srm. 

I'm happy to maintain or co-maintain epel6 branch.
Comment 1 Fedora Update System 2013-09-07 17:26:51 EDT
srm-1.2.11-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/srm-1.2.11-8.el6
Comment 2 Fedora Update System 2013-09-08 14:39:36 EDT
srm-1.2.11-8.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2013-10-04 17:15:28 EDT
srm-1.2.11-8.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.